<template>
	   <div class="tab-pane fade show active" id="nav-comments" role="tabpanel" aria-labelledby="nav-comments-tab">
                    <!-- ifa any tab have empty content then use this section -->
                    <div class="cg-notification-empty text-center pad-top-mdm">
                      <img src="images/empty.svg" class="img-fluid width-50" alt="creativegoods">
                      <h4 class="font1 w600 pad-top-sml">You don't have any <span class="theme">Comments</span> yet.</h4>
                    </div>
                    <!-- Ends -->
                  </div>
</template>